<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_RightOfUseAssetsPPE" xlink:label="RightOfUseAssetsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_RightOfUseAssetsNetPPE" xlink:label="RightOfUseAssetsNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ContractBasedIntangibleAssetsIA" xlink:label="ContractBasedIntangibleAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_VoidTicketNOI" xlink:label="VoidTicketNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ProfitFromRedemptionNOI" xlink:label="ProfitFromRedemptionNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" xlink:label="ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_LossOnLeaseContractsEL" xlink:label="LossOnLeaseContractsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ProvisionForLossOnLitigationOpeCF" xlink:label="ProvisionForLossOnLitigationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_LossOnLeaseContractsOpeCF" xlink:label="LossOnLeaseContractsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" xlink:label="PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" xlink:label="NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NotesRegardingSubsidiesIncomeTextBlock" xlink:label="NotesRegardingSubsidiesIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NotesRegardingProvisionForLossOnLitigationTextBlock" xlink:label="NotesRegardingProvisionForLossOnLitigationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_LossOnLeaseContractsTextBlock" xlink:label="LossOnLeaseContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_DomesticParkingReportableSegmentMember" xlink:label="DomesticParkingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_OverseasParkingReportableSegmentMember" xlink:label="OverseasParkingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_MobilityReportableSegmentMember" xlink:label="MobilityReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NishikawaKoichiMember" xlink:label="NishikawaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_SasakiKenichiMember" xlink:label="SasakiKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_KawakamiNorifumiMember" xlink:label="KawakamiNorifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_MikiTakaoMember" xlink:label="MikiTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_KawasakiKeisukeMember" xlink:label="KawasakiKeisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_OuraYoshimitsuMember" xlink:label="OuraYoshimitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_KurokiShokoMember" xlink:label="KurokiShokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_YamanakaShingoMember" xlink:label="YamanakaShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NiunoyaMihoMember" xlink:label="NiunoyaMihoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NagasakaTakashiMember" xlink:label="NagasakaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:label="ReversalOfProvisionForLossOnGuaranteesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_GovernanceAndRiskManagementTextBlock" xlink:label="GovernanceAndRiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ReferenceToOtherInformationGovernanceAndRiskManagement" xlink:label="ReferenceToOtherInformationGovernanceAndRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_StrategyMetricsAndTargetsTextBlock" xlink:label="StrategyMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_GovernanceAndRiskManagementClimateChangeTextBlock" xlink:label="GovernanceAndRiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_GovernanceAndRiskManagementHumanCapitalTextBlock" xlink:label="GovernanceAndRiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04979-000_2023-10-31_02_2025-07-15.xsd#jpcrp030000-asr_E04979-000_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_NishikawaKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishikawaKoichiMember_2">西川　光一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishikawaKoichiMember" xlink:to="label_NishikawaKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishikawaKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishikawaKoichiMember">西川　光一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishikawaKoichiMember" xlink:to="label_NishikawaKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_SasakiKenichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SasakiKenichiMember_2">佐々木　賢一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiKenichiMember" xlink:to="label_SasakiKenichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SasakiKenichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SasakiKenichiMember">佐々木　賢一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiKenichiMember" xlink:to="label_SasakiKenichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiNorifumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakamiNorifumiMember_2">川上　紀文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiNorifumiMember" xlink:to="label_KawakamiNorifumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiNorifumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakamiNorifumiMember">川上　紀文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiNorifumiMember" xlink:to="label_KawakamiNorifumiMember" />
    <link:label xlink:type="resource" xlink:label="label_MikiTakaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MikiTakaoMember_2">實貴　孝夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MikiTakaoMember" xlink:to="label_MikiTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MikiTakaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MikiTakaoMember">實貴　孝夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MikiTakaoMember" xlink:to="label_MikiTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiKeisukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawasakiKeisukeMember_2">川崎　計介</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiKeisukeMember" xlink:to="label_KawasakiKeisukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawasakiKeisukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawasakiKeisukeMember">川崎　計介 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawasakiKeisukeMember" xlink:to="label_KawasakiKeisukeMember" />
    <link:label xlink:type="resource" xlink:label="label_OuraYoshimitsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OuraYoshimitsuMember_2">大浦　善光</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OuraYoshimitsuMember" xlink:to="label_OuraYoshimitsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OuraYoshimitsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OuraYoshimitsuMember">大浦　善光 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OuraYoshimitsuMember" xlink:to="label_OuraYoshimitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_KurokiShokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KurokiShokoMember_2">黒木　彰子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurokiShokoMember" xlink:to="label_KurokiShokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurokiShokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KurokiShokoMember">黒木　彰子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurokiShokoMember" xlink:to="label_KurokiShokoMember" />
    <link:label xlink:type="resource" xlink:label="label_YamanakaShingoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamanakaShingoMember_2">山中　新吾</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanakaShingoMember" xlink:to="label_YamanakaShingoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamanakaShingoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamanakaShingoMember">山中　新吾 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanakaShingoMember" xlink:to="label_YamanakaShingoMember" />
    <link:label xlink:type="resource" xlink:label="label_NiunoyaMihoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NiunoyaMihoMember_2">丹生谷　美穂</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiunoyaMihoMember" xlink:to="label_NiunoyaMihoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NiunoyaMihoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NiunoyaMihoMember">丹生谷　美穂 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiunoyaMihoMember" xlink:to="label_NiunoyaMihoMember" />
    <link:label xlink:type="resource" xlink:label="label_NagasakaTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagasakaTakashiMember_2">長坂　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasakaTakashiMember" xlink:to="label_NagasakaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagasakaTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagasakaTakashiMember">長坂　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasakaTakashiMember" xlink:to="label_NagasakaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock_2">有形固定資産の所有目的の変更に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" xlink:to="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock">有形固定資産の所有目的の変更に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" xlink:to="label_NotesRegardingChangeOfObjectiveForTangibleFixedAssetsPossessionTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2">債務保証損失引当金戻入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock">債務保証損失引当金戻入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidiesIncomeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSubsidiesIncomeTextBlock_2">助成金収入に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidiesIncomeTextBlock" xlink:to="label_NotesRegardingSubsidiesIncomeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSubsidiesIncomeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSubsidiesIncomeTextBlock">助成金収入に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSubsidiesIncomeTextBlock" xlink:to="label_NotesRegardingSubsidiesIncomeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnLitigationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnLitigationTextBlock_2">訴訟損失引当金繰入額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnLitigationTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnLitigationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnLitigationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnLitigationTextBlock">訴訟損失引当金繰入額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnLitigationTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnLitigationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLeaseContractsTextBlock_2">リース契約関連損失の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsTextBlock" xlink:to="label_LossOnLeaseContractsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLeaseContractsTextBlock">リース契約関連損失の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsTextBlock" xlink:to="label_LossOnLeaseContractsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2">短期インセンティブ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers">短期インセンティブ、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2">長期インセンティブ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers">長期インセンティブ、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_LongTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLeaseContractsOpeCF_2">リース契約関連損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsOpeCF" xlink:to="label_LossOnLeaseContractsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLeaseContractsOpeCF">リース契約関連損失、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsOpeCF" xlink:to="label_LossOnLeaseContractsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnLitigationOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnLitigationOpeCF_2">訴訟損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnLitigationOpeCF" xlink:to="label_ProvisionForLossOnLitigationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnLitigationOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnLitigationOpeCF">訴訟損失引当金繰入額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnLitigationOpeCF" xlink:to="label_ProvisionForLossOnLitigationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF_2">新株予約権付社債の償還による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" xlink:to="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF">新株予約権付社債の償還による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" xlink:to="label_PaymentsForRedemptionOfBondsWithShareAcquisitionRightsFinCF" />
    <link:label xlink:type="resource" xlink:label="label_DomesticParkingReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DomesticParkingReportableSegmentMember_2">駐車場事業国内</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticParkingReportableSegmentMember" xlink:to="label_DomesticParkingReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DomesticParkingReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DomesticParkingReportableSegmentMember">駐車場事業国内、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticParkingReportableSegmentMember" xlink:to="label_DomesticParkingReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasParkingReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasParkingReportableSegmentMember_2">駐車場事業海外</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasParkingReportableSegmentMember" xlink:to="label_OverseasParkingReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasParkingReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasParkingReportableSegmentMember">駐車場事業海外、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasParkingReportableSegmentMember" xlink:to="label_OverseasParkingReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_MobilityReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MobilityReportableSegmentMember">モビリティ事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MobilityReportableSegmentMember" xlink:to="label_MobilityReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_MobilityReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MobilityReportableSegmentMember_2">モビリティ事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MobilityReportableSegmentMember" xlink:to="label_MobilityReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RightOfUseAssetsPPE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RightOfUseAssetsPPE_2">使用権資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightOfUseAssetsPPE" xlink:to="label_RightOfUseAssetsPPE_2" />
    <link:label xlink:type="resource" xlink:label="label_RightOfUseAssetsPPE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RightOfUseAssetsPPE">使用権資産、有形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightOfUseAssetsPPE" xlink:to="label_RightOfUseAssetsPPE" />
    <link:label xlink:type="resource" xlink:label="label_RightOfUseAssetsNetPPE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RightOfUseAssetsNetPPE_2">使用権資産（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightOfUseAssetsNetPPE" xlink:to="label_RightOfUseAssetsNetPPE_2" />
    <link:label xlink:type="resource" xlink:label="label_RightOfUseAssetsNetPPE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RightOfUseAssetsNetPPE">使用権資産（純額）、有形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RightOfUseAssetsNetPPE" xlink:to="label_RightOfUseAssetsNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_ContractBasedIntangibleAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ContractBasedIntangibleAssetsIA_2">契約関連無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ContractBasedIntangibleAssetsIA" xlink:to="label_ContractBasedIntangibleAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_ContractBasedIntangibleAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ContractBasedIntangibleAssetsIA">契約関連無形資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ContractBasedIntangibleAssetsIA" xlink:to="label_ContractBasedIntangibleAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_ProfitFromRedemptionNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProfitFromRedemptionNOI_2">社債償還益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitFromRedemptionNOI" xlink:to="label_ProfitFromRedemptionNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ProfitFromRedemptionNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProfitFromRedemptionNOI">社債償還益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitFromRedemptionNOI" xlink:to="label_ProfitFromRedemptionNOI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnGuaranteesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForLossOnGuaranteesNOI_2">債務保証損失引当金戻入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="label_ReversalOfProvisionForLossOnGuaranteesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnGuaranteesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForLossOnGuaranteesNOI">債務保証損失引当金戻入額、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="label_ReversalOfProvisionForLossOnGuaranteesNOI" />
    <link:label xlink:type="resource" xlink:label="label_VoidTicketNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_VoidTicketNOI_2">未利用チケット収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VoidTicketNOI" xlink:to="label_VoidTicketNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_VoidTicketNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_VoidTicketNOI">未利用チケット収入、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VoidTicketNOI" xlink:to="label_VoidTicketNOI" />
    <link:label xlink:type="resource" xlink:label="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE_2">駐車場解約費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" xlink:to="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE">駐車場解約費、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" xlink:to="label_ExpenceIncurredForEvacuationOfParkingFacilitiesNOE" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLeaseContractsEL_2">リース契約関連損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsEL" xlink:to="label_LossOnLeaseContractsEL_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLeaseContractsEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLeaseContractsEL">リース契約関連損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLeaseContractsEL" xlink:to="label_LossOnLeaseContractsEL" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceAndRiskManagementTextBlock_2">ガバナンス及びリスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementTextBlock" xlink:to="label_GovernanceAndRiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceAndRiskManagementTextBlock">ガバナンス及びリスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementTextBlock" xlink:to="label_GovernanceAndRiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceAndRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceAndRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceAndRiskManagement" xlink:to="label_ReferenceToOtherInformationGovernanceAndRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceAndRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceAndRiskManagement">他の記載への参照、ガバナンス及びリスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceAndRiskManagement" xlink:to="label_ReferenceToOtherInformationGovernanceAndRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_StrategyMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyMetricsAndTargetsTextBlock_2">戦略及び指標と目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyMetricsAndTargetsTextBlock" xlink:to="label_StrategyMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyMetricsAndTargetsTextBlock">戦略及び指標と目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyMetricsAndTargetsTextBlock" xlink:to="label_StrategyMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceAndRiskManagementClimateChangeTextBlock_2">ガバナンス及びリスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementClimateChangeTextBlock" xlink:to="label_GovernanceAndRiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceAndRiskManagementClimateChangeTextBlock">ガバナンス及びリスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementClimateChangeTextBlock" xlink:to="label_GovernanceAndRiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange">他の記載への参照、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceAndRiskManagementHumanCapitalTextBlock_2">ガバナンス及びリスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementHumanCapitalTextBlock" xlink:to="label_GovernanceAndRiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceAndRiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceAndRiskManagementHumanCapitalTextBlock">ガバナンス及びリスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceAndRiskManagementHumanCapitalTextBlock" xlink:to="label_GovernanceAndRiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock">人材の育成及び社内環境整備に関する方針 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsTextBlock" />
  </link:labelLink>
</link:linkbase>